telnowedge_third_party_call_control_default:
    resource: Telnowedge\ThirdPartyCallControlBundle\Controller\DefaultController
    prefix: /
    type: rest

telnowedge_third_party_call_control_raw:
    resource: Telnowedge\ThirdPartyCallControlBundle\Controller\RawController
    prefix: /
    type: rest

telnowedge_third_party_call_control_mobile:
    resource: Telnowedge\ThirdPartyCallControlBundle\Controller\MobileController
    prefix: /
    type: rest
